@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ /*font:13px/1 arial,\5b8b\4f53; */color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: " ";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}

::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 14px;font-family: Avenir,Helvetica,Arial,sans-serif;color:#555;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1000px;margin:0 auto;} /**页面全局宽度**/
/*head开始*/
#header {background:url(images/head_bg.jpg) no-repeat;    background-size: cover;}
#header .inner{position:relative;}
.header .sitelogo{float:left;padding-left: 10px;    margin-top: 20px}
.header .sitetitle {display:none;        margin-top: 35px;margin-left: 6px;width: 303px;height: 35px;font-family: \\5FAE\8F6F\96C5\9ED1;font-size: 26px;color: #fff;letter-spacing: 3px;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 13px ;}
.head{ width: 100%;height: 104px;position: relative;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/link_icon.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -60px 0px;}
.site-rale ul li.links.i3 a{background-position: -117px 0px;}
.site-rale ul li.links.i4 a{background-position: -177px 0px;}
/*lang样式*/
.site-lang{margin-right: 5px;}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{color: #fff;cursor: pointer;font-weight: 700;letter-spacing: 2px;text-decoration: none;    margin-right: 14px;}
.site-lang ul li.links.i3 a{margin-right: 0px;}
/*默认主导航样式*/
#nav{ width: 100%;height: 50px;background: #2269b1;}
#nav .wp-panel{width: 960px;height: 45px;margin: 0px 20px 0;}/*导航*/
#nav .wp-panel .wp-window{}
#nav .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {height: 45px;margin:0 ; padding: 5px 0 0;}
.wp-menu .menu-item {margin-right: 4px;display: inline-block;position: relative;vertical-align: bottom;font-size: 16px;color: #fff;line-height: 45px;padding: 0 7.9px;cursor: pointer;text-decoration: none;}
.wp-menu .menu-item.i1 { background:none;padding: 0 10px;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px;vertical-align:middle;display:none; }
.wp-menu .menu-item a.menu-link {display: inline-block;line-height: 42px;color: #FFFFFF;font-size: 16px;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{}
.sub-menu {display: none;position: absolute;z-index: 200;top: 45px;min-width: 100px;background: #0d80c4;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;width: 100%;height: 30px;line-height: 30px;
font-size: 14px;border-top: 1px solid #f5f5f5;text-align: center;}
.sub-menu .sub-item a {color:#fff;}
.sub-menu .sub-menu {left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {}
#banner .inner {text-align: center;position:relative;margin: 8px auto 15px;width: 1000px;height: 323px;position: relative;background: rgba(0,0,0,.1);}

/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
.main1 .inner{}

.main4 .mr .mlink{}
/**标题栏新闻窗口**/
.post { width: 1000px;box-sizing: border-box;float: left;}
.post .tt {height: 30px;position: relative;border-bottom: 2px solid #ccc;box-sizing: border-box;} /**标题栏**/
.post .tt .tit {float: left;font-size: 18px;font-weight: 700;color: #00438f;padding-left: 5px;} /**标题字体**/
.post .tt .tit .title {}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con { padding: 5px 0; margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 10px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:13px; cursor:pointer;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 

/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 40px;height:40px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title {  }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
.post-11{width: 300px;float: left;position: relative;}
.post-12{width: 680px;float: right;}
.news_list li.news span.news_title a{color: #333;text-decoration: none;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 16px;}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 154px;background-position:center center;background-repeat:no-repeat;text-align:center;margin:8px 0 11px;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}
.col_menu {width: 250px;float:left;margin-right:-250px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0f429b;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block;    font-size: 17px;
    font-weight: 700;
    color: #fff;
    line-height: 21px;
    padding: 14px 5px 15px 59px;
    background: #0d80c4;}/**栏目名称图标**/
.col_menu .col_menu_con{}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff;    margin: 0 auto; width: 90%; }
.col_list .wp_listcolumn .wp_column a {color:#555;font-size: 14px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #d6d6d6;}
.col_list .wp_listcolumn .wp_column a .column-name{padding: 5px 10px 5px 14px;display: inline-block;line-height: 22px;cursor: pointer;
 width: 100%;box-sizing: border-box;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {  } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0d80c4;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#555;border-top:1px solid #d6d6d6;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;    padding-left: 30px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 272px;}
.col_box2{    width: 95%;margin: 0 auto;}
.col_news_head {border-bottom: 0px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 30px; line-height: 30px; }  /**当前栏目**/
.col_metas .col_title h2 {    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    color: #0c72b5;
    padding: 0 50px 0 25px;}
.col_news_con { }
.col_news_list {    }
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto; }
.article {}
.article h1.arti_title {line-height: 26px;
    font-family: Microsoft YaHei;
    padding: 5px;
    text-align: center;
    font-size: 18px;
    color: #282828;} /**文章标题**/
.article h2.arti_title {line-height: 22px;
    font-family: Microsoft YaHei;
    text-align: center;
    font-size: 15px;
    color: #282828;
    border-bottom: 2px solid #c30;} /**文章副标题**/
.article .arti_metas { padding:15px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75;font-size:18px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read {min-height:450px;}
.article .entry .read img {margin:0 auto; max-width:100%; }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto;}
/**页脚开始**/
#footer {background: #0d80c4;}
#footer .inner {position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{}
#footer .inner p{font-size: 12px;    line-height: 90px;text-align: center;color: #fff;}
#footer .inner p span { margin:0 2px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:18px;}
.wp-search {position: relative;}
.wp-search form {display: block;}
.wp-search .search-input {    background: #fff;margin-right: 29px;    width: 167px;height: 29px;border-right: none;border-bottom: 1px solid #e0e0e0;border-top: 1px solid #e0e0e0;border-left: 1px solid #e0e0e0;
box-sizing: border-box;}
.wp-search .search-input input.search-title {width: 100%;height: 21px;padding: 4px 0;line-height: 21px;background: none;color: #333;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:29px;height: 29px;border:0;outline: 0;background:url(images/sous.jpg) no-repeat 50%;cursor: pointer;}
/* 分享二维码 */
.shares{text-align:center;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left; margin:0 6px; position:relative;}
.shares li a{display:inline-block; width: 50px; height: 50px; border: 0px solid red; background:url('images/share_icon.png') no-repeat; opacity:.6; filter:Alpha(opacity=60); vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background-position:0px 0px;}
.shares li.i2 a{background-position: -72px 0px;}
.shares li.i3 a{background-position: -144px 0px;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li .con{display:none; position:absolute; bottom: 80px; left:50%;z-index:100; margin-left: -50px; width:100px;}
.shares li .con img{ width: 90px; height:90px; vertical-align:top; background:#fff;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks .links-wrap a.links-arrow {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url(images/arrow.png) no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #0f429b; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {    bottom: 0;right: 0;}
.mbanner .focus .focus-title-bg {display:none;}
.mbanner .focus .focus-title{position: absolute;right: 50px;bottom: 30px;    height: 40px;line-height: 40px;color: #047af9;font-size: 16px;padding: 0 15px;background-color: #fff;opacity: 0.8;filter:alpha(opacity=80);}
.mbanner .focus .focus-pagination {position:absolute;    right: 50%; bottom: 4px;  margin-right: -76px;  z-index: 60;}
.mbanner .focus .focus-page { display:inline-block;     opacity: .48; width: 30px; height: 2px; background-color: #fff;  border: none; outline: 0;
 padding: 0;margin: 0;cursor: pointer;transition: .3s;margin: 0px 4px;cursor: pointer;}
.mbanner .focus .focus-page-active {opacity: 1;}
.focus .focus-navigation {border: none;outline: 0; padding: 0;margin: 0;height: 36px;line-height: 36px;width: 36px; cursor: pointer;transition: .3s;
border-radius: 50%;background-color: rgba(31,45,61,.11); color: #fff; position: absolute;top: 50%;z-index: 10;transform: translateY(-50%);text-align: center;
font-size: 12px;}
.focus .focus-navigation:hover,.focus .focus-navigation:active{    opacity: 1;filter:alpha(opacity=100);}
.focus .focus-prev { left:16px;}
.focus .focus-next { right:16px;}

.post-11 .focus .focus-title {    height: auto; line-height: 19px;padding: 0;font-size: 14px;left: 0;bottom: 0;color: #fff;background: #000;
opacity: .7;text-align: center;width: 100%;white-space: inherit;}
.post-11 .focus .focus-title-bar {height: 34px; bottom:0px; left:0px; right:0px; margin-left:0px;}
.post-11 .focus .focus-title-bg {background-color: #000;display:none;}
.post-11 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
li a:hover{color: #cd0200;}
.post2{    margin: 20px 0;    width: 490px;}
.post-22,.post-24,.post-26{float: right;}
.post-26 .tt{    border-bottom: 1px solid #ccc;margin-bottom: 10px;}
.post-26 .tt .tit{color: #e1b42b;padding: 0;}
.post-26 .news_list li.news{    width: 212px;height: 72px;float: left;margin: 15px;}
.bt,.list .news_title{ float: left;width: 546px;}
.news_list li.news span.news_meta{   float: right;height: 38px;line-height:38px;color:#8d8d8d;text-align: center;}
.bt,.gx{text-align: center;height: 38px;line-height:38px;}
.list .news_list li.news span.news_title a{color:#555;font-size:14px;}
.list .news_list li.news { border-bottom: 1px solid #ddd;}
.list .cs,.list #wp_news_w6{border: 1px solid #ddd;overflow: hidden;box-sizing: border-box;}
.list #wp_news_w6{border-top:0px solid #ddd;border-bottom:0px solid #ddd;}
.sz .cell{float:left;    white-space: normal; word-break: break-all; box-sizing:border-box;line-height: 23px;width:100px;    padding: 12px 10px;    color: #909399;font-size:14px;font-weight: 600;}
.sz_tt {    border-bottom: 1px solid #ebeef5;}
.qt #wp_news_w6{border:none;}
.sz .yj{width:241px;}
.sz .lx{width:150px;}
.main .news_list li.news span.news_title a:hover{color: #cd0200;}
.list .news_list li.news span.news_title a:hover{color: #4078c0;}
.qt .col_metas { border-bottom: 1px solid #b2b2b2;}
.qt .wp_subcolumn_list .wp_sublist .sublist_title {
    display: block;
    height: 27px;
    line-height: 27px;
    border-bottom: none;
    text-align: center;
    margin: 10px;
}
.qt .wp_subcolumn_list .wp_sublist .sublist_title a .subcolumn-name {
    font-size: 21px;
}
.qt .wp_subcolumn_list .wp_sublist .sublist_title a.morelink,.qt .col_news_list .wp_article_list .list_item .Article_Index {
    display: none;
}
.qt .wp_article_list .list_item .Article_Title {
    font-size: 16px;    margin: 0;
}
.qt .wp_article_list .list_item {
    width: auto;    height: 21px;
    line-height: 21px;
    border-bottom: none;
    vertical-align: top;
    margin: 10px;
}
.list .news_list li.news span.news_meta {width: 143px;}
.col_list .wp_listcolumn .wp_column .wp_subcolumn a .column-name{    padding-left: 30px}
.list pre{white-space: pre-wrap; word-wrap: break-word;    line-height: 22px;}
.sz .news_list li.news{height:auto;line-height:auto;display: flex;justify-content: center;align-items: center;}
.sz #wp_news_w6{border:none;}
.dpwz .col_metas{    border-bottom: 1px solid #b2b2b2;}
.sz .kz{color:#606266;font-weight: 400;}
.sz .yj,.sz .lx{font-family: monospace;}
.sz .xm a{color:#0000EE;}
.article .entry .read .jianli img{width:240px;float: right !important; max-width: 100%;}
.sz .news_list li.news:nth-child(even) {background: #fafafa;}
.sz .news_list li.news{border-bottom: 1px solid #ebeef5;transition: background-color .25s ease;}
.sz .news_list li.news:hover{ background-color: #f5f7fa;}


.wp_articlecontent span {
    background: none !important;
}


.cols_teacher_tit12 {
    font-size: 15px;
    line-height: 40px;
    font-weight: bold;
    color: #494949;
    padding-left: 30px;
    padding: 10px 0px 10px 30px;
}
.column-list-wrap .fl a span {
    font-size: 14px;
    padding-left: 80px;
}
.content2.fl {
    display: none;
}